/************************************************************************************
smaller than 960px
*************************************************************************************/
@media screen and (max-width: 960px) {
	#wrapper {padding:10px 0 10px 0;}
	.one-col, .two-cols, .three-cols, .four-cols {float:none;width:100%;display:block;}
	.content, .wrapper {max-width:92%;padding:4%;}
	#meta .wrapper {margin:0px;padding:0px 10px;}

	#nav {margin:0px 0 0 0;padding:0px;}
	#header {display:none;}
	#header-mobile {display:block;}
	
	iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	#footer-content {max-width:92%;padding:4%;}

}


/************************************************************************************
smaller than 780px
*************************************************************************************/
@media screen and (max-width: 780px) {
	#meta {position:inherit;height:120px;}
	#meta .wrapper {}
	#logo {float:none;text-align:center;margin:10px 0 0 0;}
	#logo img {float:none;}
	#logo a span {display:none;}
	#presentation div.presentation-img, div.process-image, div.process-text {float:none;width:100%;height:100%;display:block;text-align:center;vertical-align:inherit;}
	h1 {font-size:2.875em;}
	h3 {text-align:center;width:100%;}
	#nav {margin:5px 0 0px 0;float:none;}
	#nav ul  {list-style: none; position: relative; float: left; display: block; left: 50%;margin:5px 0 0 0; }
	#nav ul li {position: relative; float: left; display: block;right: 50%;margin-top:0px;}
	#nav ul li.totop a {display:none;}
	
	.numbers {margin:40px 0 0 0;}
	.stripe-grey {padding:30px 0px;margin:30px 0px;	}
	
	#presentation {margin:10px 0 0 0;}
	#presentation div.presentation-img {margin:50px 0px 10px 0px;}
	div.process-line {float:none;width:100%;display:block;background:url('../images/bg_process.png') center center repeat-y;}
	div.process-image {margin:0;}
	
	
	#footer ul, #footer-content ul.last {list-style: none; position: relative; float: left; display: block; left: 50%;width:100%;margin:0 0 15px 0;}
	#footer-list {padding:50px 0px 20px 0px;}
	#footer ul li {position: relative; float: left; display: block;right: 50%;margin:0 10px 0 0;}
	
	.margin {margin:0px;}
	.three-cols {margin:30px 0px;}

	
	hr {margin:40px 0px;}
	.padding-top {padding:0px;}
}







/************************************************************************************
smaller than 480px
*************************************************************************************/
@media screen and (max-width: 480px) {
	#nav {float:left;margin:10px 0 0 0;}
	#meta {height:180px;}
	#nav ul li {display:block;float:none;width:100%;}
	
	#footer {margin:0px 0 0 0;}
	#footer-content ul li {margin:0px 10px;}
	#footer ul, #footer-content ul.last {float:none;margin:0;}
	ul#partner {}
	ul#partner li, ul#investors-logos li {float:none;width:100%;text-align:center;}
	ul#investors-logos li {}
	ul#investors-logos {margin:30px 0px 0 0px;}
	
}

	